"NSPhotoLibraryAddUsageDescription" = "我们需要访问您的相册，以便您能够从相册中选择照片、视频进行媒体空间转码";
"NSPhotoLibraryUsageDescription" = "我们需要访问您的相册，以便您能够从相册中选择照片、视频进行媒体空间转码";
"NSMicrophoneUsageDescription" = "我们需要访问您的麦克风，以便能够正常的拍摄录制空间视频";
"NSCameraUsageDescription" = "我们需要访问您的相机，以便能够正常拍摄录制空间视频及空间图片";
